py_class: pfSense
iso_url: https://mirror.transip.net/pfsense/downloads/pfSense-CE-2.3.4-RELEASE-amd64.iso.gz
iso_checksum: 6183d0cbacc631eb14cd2c43044b8c40e14f9a16b626977b821acfbb82339d84
os_family: BSD
os_flavor: pfSense
os_variant:
- Fw
os_arch: x64
os_version: 2.3.4
os_guest: freebsd64Guest
